/**
 * @file
 * @project 652
 * @package sftheme
 * @site app3
 */

.btn {
	background-color:#0d7125;
}

h1.company-name {
	color:#0d7125;
}

.sf_category_menubar .subnav,
.sf_region3 .quick-search .input,
.product-options-table .field select,
.sf_region7 #searchtext {
	border-color:#0d7125;
}

.sf_category_menubar .subnav li a {
	color:#0d7125;
}

.sf_category_menubar .subnav li a:visited {
	color:#0d7125;
}

.sf_category_menubar .subnav li a:hover {
	background-color:#0d7125;
	color:#ffffff;
}